{
  "id": "da97e2b8-0b2c-49d8-a672-1d162c8e15f1",
  "name": "oudelaa-api",
  "projectId": "1137d5bd-c997-4654-9d01-3c7a88b07269",
  "ports": [
    {
      "expose": true,
      "number": 4000
    }
  ],
  "publicAccess": {
    "enabled": true
  },
  "resourceTier": "g1.nano",
  "dockerFileName": "Dockerfile"
}